Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Upgrade WLC 5508 to ver 7.5

hi,

I need upgrade a WLC 5508 to ver 7.5.  we have  aironet 1242 AG y 1131 AG  and  I dont see any ver AP to join

please, are there IOS to do these?

thanks         

RAHA

rhernande01@itsinfocom.com      

RAHA
3 REPLIES
VIP Purple

Upgrade WLC 5508 to ver 7.5

Below AP models supported by WLC 7.5.x software. (see the below release note for detail)

Cisco 1040, 1130, 1140, 1240, 1250, 1260, 1600, 2600, 3500, 3500p, 3600, Cisco 600 Series OfficeExtend Access Points, 700 Series, AP801, and AP802

http://www.cisco.com/en/US/docs/wireless/controller/release/notes/crn75.html

AP will get updated image from WLC once you upgrade  controller software to 7.5.x

HTH

Rasika

**** Pls rate all useful responses ****

VIP Purple

Upgrade WLC 5508 to ver 7.5

Hi,

addding to Rasik.........

All these APs are supported in 7.5.X software.

1522, 1524PS, 1524SB, 1552E, 1552H, 1552I, 1552C,  1552EU, 1552CU, 1552S, 1130, 1240, 1250, 1260, 1600, 2600, 3500e, 3500i,  3500p, 3600e, 3600i, 3600p, 1140, 600 OEAP, 700, AP801, AP802

Your both APs are in list .....they will joing after upgrading image from WLC.

Reagrds

Cisco Employee

Upgrade WLC 5508 to ver 7.5

No there is no IOS boundation for this..1242 and 1131 are supported in older releases as well like 7.4 version of WLC...

You must provide some debug logs to check why this is not joining...

7.5 is the latest release software of WLC and I will recommend to upgrade the WLC to the latest.

277
Views
3
Helpful
3
Replies
CreatePlease to create content